package com.yihu.jw.entity.hospital.dzqm;

import com.yihu.jw.entity.UuidIdentityEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * Created by Trick on 2019/10/14.
 */
@Entity
@Table(name = "oauth_dzqm_config")
public class OauthDzqmConfigDO extends UuidIdentityEntity{

    private String sys;
    private String url;
    private String nameSpace;
    private String remark;

    public String getSys() {
        return sys;
    }

    public void setSys(String sys) {
        this.sys = sys;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getNameSpace() {
        return nameSpace;
    }

    public void setNameSpace(String nameSpace) {
        this.nameSpace = nameSpace;
    }
}
